-- events for main menu


function OnLoad ()
end;


function OnEnter ()

end;

function OnLeave ()
end;


function OnClick (name)
end;


function OnUpdate (tdelta)

	--akey = GetActiveScreenAnimKey ();
	trans = GetActiveScreenTransPhase ();
	SetProperty ("fader:alpha", trans);
end;

function OnDraw ()

end;
